package com.mints.goodmoney.mvp.views;


import com.mints.goodmoney.mvp.model.WalkBean;
import com.mints.goodmoney.mvp.model.WaterBean;

public interface WaterView extends BaseView {
    /**
     * 首页喝水
     *
     * @param data
     */
    void getWaterMsgHomeSuc(WaterBean data);

    /**
     * 首页喝水打卡成功
     */
    void clickForWaterSuc(int waterCoin);

}
